/*
*/

img{
	vertical-align:bottom;
	border:0;
	}
.both{
	clear:both;
	}

p,h1,h2,h3,h4,h5,h6,h7,h8{
	margin:0;
	padding:0;
	}

body{
	margin:0;
	padding:0;
	color:#fff;
	line-height:1.5em;
	text-align:center;
	font-size:85%;
	letter-spacing:0.1em;
	background:url(../image/bg.gif) repeat-y center #996;
	}
.wrap{
	width:900px;
	background:#000;
	margin:0 auto;
}
.h_att_detail2{
	margin-top:20px;
}
.box{
	text-align:left;
	width:860px;
	margin:20px 20px 0 20px;
}
.box_ta{
	background:url(../image/taiken_line.gif) no-repeat left top;
	margin:20px 0 0 0;
}
.box_ta_inner{
	background:url(../image/taiken_bg_btm.jpg) no-repeat bottom right;
	padding-bottom:40px;
}
.box_ta h4,
.box_ta p{
	margin:0 20px;
}
.box1{
	width:860px;
	margin:20px 20px 0 20px;
	background:url(../image/title_bg.jpg) no-repeat top left;
	text-align:left;
	clear:both;
}
.box2{
	margin-top:20px;
	text-align:center;
}
.box1 h2.one{
	padding-top:57px;
}
.box1 h2.two{
	padding-top:18px;
}
.box1 h3{
	margin-top:30px;
}
.box1 h2,
.box1 h3{
	margin-left:110px;
}
.box1 p{
	margin-top:1em;
}
.addimg01{
	padding-top:65px;
	text-align:center;
}
.addimg02{
	padding-top:20px;
	text-align:center;
}
.footer{
	padding-top:60px;
	padding-bottom:20px;
}

a{
	color: #fc0;
}
a:hover{
	color:#c00;
}
.qu{
	border-bottom:1px dotted #999;
	margin-bottom:2em;
}
.qu img{
	margin-bottom:1em;
}

.form{
	width:860px;
	margin:0 20px 0 20px;
	padding-top:20px;
	text-align:left;
	background:url(../image/form_bg.gif) repeat-y;
}
.f_ishi{
	margin:0 10px 20px 30px;
	float:left;
}
.f_mes{
	margin-top:0;
}
.f_tbl{
	margin:20px 0 0 30px;
}
iframe{
	border:0;
	margin-left:30px;
}

table{
	width:800px;
	border-bottom:1px solid #ccc;
	text-align:left;
	color:#666;
	margin:0 30px;
	}
table a{
	color:#c00;
}
table th,
table td{
	border-top:1px solid #ccc;
	font-size:85%;
	padding:0.8em;
	}
table th{
	width:16em;
	background:#eaeaea;
	}
.privacy{
	color:#333;
	width:800px;
	margin-left:30px;
}

/*t[*/


.flow{
	margin:20px 30px;
	color:#666;
}
.flow h3{
	border-bottom:1px solid #c00;
	padding:30px 0 5px 0;
	color:#c00;
}
.flow h4{
	border-bottom:1px dotted #069;
	padding:30px 0 5px 0;
	color:#069;
}
.caption{
	font-weight:bold;
}
.flow p{
	margin-top:1em;
}
.flow p a,
.flow_top a{
	color:#F33;
}
.flow_tit{
	color:#F60;
}
.flow_top{
	text-align:right;
	padding-top:1em;
	font-size:85%;
}

